- 👋 Hi, I’m @DaoWays369
- 👀 I’m interested in ...
- 🌱 I’m currently learning ...
- 💞️ I’m looking to collaborate on ...
- 📫 How to reach me ...

<!---
DaoWays369/DaoWays369 is a ✨ special ✨ repository because its `README.md` (this file) appears on your GitHub profile.
You can click the Preview link to take a look at your changes.
--->

Collapse All | Expand All

			
(-)a/src/releases/index.en.html (-2 / +3 lines)
Line     	Link Here 
 Lines 107-114   using this application.</b></font> 	Link Here 
107 	

<h3 id="official">Official builds</h3>

	107 	

<h3 id="official">Official builds</h3>

108 	

<div class="section">

	108 	

<div class="section">

109 	

<p class="note"><a href="[% INCLUDE download_file path='MD5SUMS.txt' %]">MD5

	109 	

<p class="note"><a href="[% INCLUDE download_file path='MD5SUMS.txt' %]">MD5

110 	

  sums</a> and <a href="[% INCLUDE download_file path='SHA1SUMS.txt' %]">SHA1

	110 	

  sums</a>, <a href="[% INCLUDE download_file path='SHA1SUMS.txt' %]">SHA1

111 	

  sums</a> are available for official packages and source tarballs.

	111 	

  sums</a> and <a href="[% INCLUDE download_file path='SHA512SUMS.txt' %]">

		112 	

  SHA512sums</a> are available for official packages and source tarballs.

112 	

</p>

	113 	

</p>

113 	

	114 	

114 	

[% USE languages = XML::Simple(

	115 	

[% USE languages = XML::Simple(

